* {margin:0; padding:0}
.sm {list-style:none; width:960px; height:130px; display:block; overflow:hidden; /*margin-top:12px;background-color:#fff;*/}
.sm li {height:128px; float:left; display:inline; overflow:hidden; /*cursor:pointer;*/ behavior: url(/sites/Corporate/_resources/css/iepngfix.htc);_background-color:#fff;}

.sm li .divider {background-image:url(../img/bg_dots_vertical.gif); background-repeat:repeat-y; background-position:top left;}
.sm li .nodivider {background:none !important;}
.sm li .dividerAlt {background-image:url(../img/bg_dots_vertical_alt.png);_background-image:url(../img/bg_dots_vertical_alt.gif); background-repeat:no-repeat; background-position:left;}
.sm li .dividerAlt2 {background-image:url(../img/bg_dots_vertical_alt2.png);_background-image:url(../img/bg_dots_vertical_alt2.gif); background-repeat:no-repeat; background-position:right;}

.sm li .innerAlt {width:620px; font-family:Arial; font-size:12px; color:#333; padding:8px 15px 0 25px; float:left; /*overflow:hidden*/}
.sm li .innerAlt .col_l {display:inline-block;float:left;width:280px; height:100px; margin-right:20px; _margin-right:10px;}
.sm li .innerAlt .col_r {display:inline-block;float:left;width:280px; height:100px;}

.sm li .inner {font-family:Arial; font-size:12px; color:#333; padding:8px 15px 0 25px; float:left; /*overflow:hidden*/}
.sm li .inner .col_l {height:100px; float:left; display:inline;}
.sm li .inner .col_r {display:none;}

.sm li .inner .hdr,
.sm li .innerAlt .hdr {/*position:relative; background-color:pink;background-image:url(../img/bg_arrow_gray.png); background-repeat:no-repeat; background-position:right;*/min-width:120px !important; color:#669900;display:inline;height:32px;font-weight:bold;font-family:Arial;padding-right:18px;background-image:url(/sites/Corporate/_resources/img/bg_tout_arrow_green.png); background-repeat:no-repeat; background-position:right center;}
.sm li .inner .hdr .home_right_arrow,
.sm li .innerAlt .hdr .home_right_arrow{margin: 3px 0 0 2px;}
/*.sm li .inner .hdr img,
.sm li .innerAlt .hdr img {position:absolute;right:0;top:3px;}*/
.sm li .inner a.title,
.sm li .innerAlt a.title {display:block;font-family:Georgia;font-size:16px;color:#4e7398;margin: 2px 0 1px 0;}

.sm li .inner a,
.sm li .innerAlt a,
.sm li .inner a:visited,
.sm li .innerAlt a:visited {text-decoration:none; font-weight:normal;}

.sm li .inner .title,
.sm li .innerAlt .title {display:block;font-family:Georgia;font-size:15px;color:#333333;margin: 2px 0 1px 0;}

.sm li .inner .titleA,
.sm li .innerAlt .titleA {display:inline!important;font-family:Georgia!important;font-size:12px!important;color:#4e7398!important;margin: 2px 0 1px 0!important;}

.sm li .inner .txt,
.sm li .innerAlt .txt {display:block;width:280px;font-size:13px;}

.sm li .inner .col_r a,
.sm li .innerAlt .col_r a {display:block;margin-top:4px;font-family:Arial;font-size:12px;color:#336699;}

.sm li .inner .col_r p,
.sm li .innerAlt .col_r p {margin: 0 0 5px 0!important;}

.sm li .inner .col_r img,
.sm li .innerAlt .col_r img {float:left; margin: 0 5px 0 0;}

.sm li .inner .col_r a.alternate,
.sm li .innerAlt .col_r a.alternate {display:inline;margin-top:4px;font-family:Arial;font-size:12px;color:#336699;}

.sm li .inner .col_r a:hover,
.sm li .innerAlt .col_r a:hover,
.sm li .inner a.title:hover,
.sm li .innerAlt a.title:hover{color:#f56b0b;}


